Subject: [DNSOP] draft-ietf-dnsop-dnssec-roadblock-avoidance

From: Tim Wicinski <[email-masked]>
Date: Fri, 12 Sep 2014 13:20:11 -0400

All,

In Toronto their was an update on the draft dnssec roadblock avoidance, 
  discussion emerged about the various aspects of proxy behavior.   The 
authors stated they were looking for guidance on documenting proxy 
behavior, and the tone of the room was that this type of work should be 
included.

I'd like to start the discussion on getting these issues raised so they 
can be documented.

Thanks
tim

References:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-dnssec-roadblock-avoidance/
https://tools.ietf.org/html/draft-ietf-dnsop-dnssec-roadblock-avoidance-01